» Ubuntu » Pakete

Error

two or more packages specified (libsynfig-doc hardy)